round

A function that can be used in Formulas.

## Syntax and semantics

`round` (`x`)
  round `x` to the nearest integer number.

`assert round (1.3) = 1
` `assert round (1.7) = 2
` `assert round (-1.3) = -1
` `assert round (-1.7) = -2
`

Halves are rounded up:

`assert round (-2.5) = -2
` `assert round (-1.5) = -1
` `assert round (-0.5) = 0
` `assert round (0.5) = 1
` `assert round (1.5) = 2
` `assert round (2.5) = 3
`

### Links to this page

- `round##`
- `round#`
- Functions